RubyGems Navigation menu

simple_postmark 0.7.0

SimplePostmark makes it easy to send mails via Postmark using Rails's ActionMailer.

Versions:

  1. 0.7.0 - February 12, 2015 (40.5 KB)
  2. 0.6.0 - July 08, 2013 (40 KB)
  3. 0.5.2 - May 11, 2013 (40 KB)
  4. 0.5.1 - December 21, 2012 (40 KB)
  5. 0.5.0 - November 14, 2012 (39.5 KB)
Show all versions (18 total)

Runtime Dependencies (5):

  • actionmailer < 4.2.0, >= 3.0
  • activesupport < 4.2.0, >= 3.0
  • httparty >= 0
  • json >= 0
  • mail >= 0
  • Development Dependencies (3):

  • minitest < 5.0, >= 4.0
  • rake >= 0
  • webmock >= 0
  • Owners:

    Authors:

    • Mario Uher

    SHA 256 checksum:

    01563d5c59c56409224fb4d07eff05dcf8151de414db3afa5af2e7387bfaeeb3

    Total downloads 41,882

    For this version 2,063

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: